body, body.font-size-is-default {
	background: #363636 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	line-height: 20px !important;
	color: #828387;
	min-width: 1000px;
}

/*----------------------------------------- rt-top ------------------------------------*/

#rt-top {
	background: #363636;
	position: relative;
}
#rt-top .rt-grid-4, #rt-top .rt-grid-8 {margin: 0; padding: 0 10px;}

/*----------------------------------------- rt-header ------------------------------------*/

#rt-header {
	background: url(../images/template/main-bg.gif) repeat top center;
}
#rt-header .rt-container {
	background: #fff;
	padding: 0 5px 0px;	
	box-shadow: 0 2px 4px #e2e2e2;
	-moz-box-shadow: 0 2px 4px #e2e2e2;
	-webkit-box-shadow: 0 2px 4px #e2e2e2;
}


/*----------------------------------------- rt-showcase ------------------------------------*/

#rt-showcase {background: url(../images/template/main-bg.gif) repeat top center;}
#rt-showcase .rt-container {
	background: #ea7526;
	padding: 0px 5px;
}

/*----------------------------------------- rt-feature ------------------------------------*/

#rt-feature .rt-container {}

/*----------------------------------------- rt-maintop ------------------------------------*/

#rt-maintop {
	background: url(../images/template/main-bg.gif) repeat top center;
}
#rt-maintop .rt-container {
	background: #fff;
	padding: 0 5px;
}

#rt-maintop .rt-container .rt-grid-4 {
    width: 266px;
	padding: 0 4px 0 30px;
}
#rt-maintop .rt-container .rt-grid-8 {
    width: 570px;
	padding: 0 0px 0 29px;
	margin-right: 0;
}

/*----------------------------------------- rt-main ------------------------------------*/

#rt-main {
	background: url(../images/template/main-bg.gif) repeat top center;
}
#rt-main .rt-container {
	background: #fff;
	padding: 0 5px 51px;
	position:relative;
}


/*----------------------------------------- rt-content-top ------------------------------------*/

/*----------------------------------------- rt-content-bottom ------------------------------------*/

#rt-content-bottom {padding-top: 63px;}

/*----------------------------------------- rt-mainbody ------------------------------------*/

/*----------------------------------------- rt-mainbottom ------------------------------------*/

/*----------------------------------------- rt-bottom ------------------------------------*/

#rt-bottom {
	position: relative;
	z-index: 2;
	color: #bababa;
}
#rt-bottom .rt-container {
    background: none !important;
}
#rt-bottom .rt-container {
	padding: 36px 0px 36px 45px;
	background: #5e5e5e !important;
	width: 925px;
}
#rt-bottom .rt-container .rt-alpha {margin-left: 0;}
#rt-bottom .rt-container .rt-omega {margin-right: 0; width: 240px;}

/*----------------------------------------- rt-footer ------------------------------------*/

#rt-footer {
	padding: 0px 0 0 0px;
	background: #363636;
	position: relative;
	color: #b1b1b1;
	padding: 46px 0 36px;
}
#rt-footer a {color: #b1b1b1;}

#rt-footer .rt-container {background: none !important;}
#rt-footer .rt-grid-9 .rt-block {padding-left: 29px;}

/*----------------------------------------- rt-copyright ------------------------------------*/

#rt-copyright {text-align: left;}

#rt-copyright {
	color: #717171;
	font-size: 11px;
	padding-bottom: 39px;
}
#rt-copyright .rt-block {padding-left: 31px;}



#first_page #rt-main .rt-container > .rt-grid-12 {padding: 0 30px; width: 880px;}

/*----------------------------------------- End Content ------------------------------------*/

h1, h2, h3, .componentheading, .componentheadingblog, .componentheadingport, #users-profile-core legend {
	font-size: 27px !important;
	line-height: 30px !important;
	color: #333333;
	padding: 63px 0 25px 0;
	margin: 0 0 0 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
.componentheadingport {padding: 0px 0 34px;}

#rt-content-bottom .news h2 {padding: 50px 0 30px 0;}
h4 {
	letter-spacing: -1px;
    font-size: 20px;
    line-height: 1.2307em;
	color: #121212;
    margin: 0;
	font-weight: normal;
}
strong {color: #333333;}
/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}
.clear {clear: both;}

p {padding-top: 20px; margin: 0;}

li {list-style: none; list-style-position: outside;}
ul li a {
    font-size: 12px;
    line-height: 18px;
}

body a {text-decoration: underline; outline: none;}
a:hover {text-decoration: none; color: #ea7526;}
a:link, a:visited {border: none;}
a:hover, a:active, a:focus {border: none;}

input, textarea {
	outline: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 18px; 
	color: #828387;
	border: none;
	padding: 6px 9px;
	margin: 2px;
	background: #fff;
	border: 1px solid #DFDFDF;
}

textarea {overflow: auto;}

img {
	border: none; 
	display: block; 
	font-size: 0; 
	line-height: 0;
}

.img-border {
	border: 3px solid #808080;
	float: left;
	margin: 2px 13px 0 0;
}

.img-indent {
	float: left;
	margin: 0 20px 0 0px;
}

.fleft {float: left;}
.right {float: right;}

.alignright {text-align: right;}
.aligncenter {text-align: center;}

.overflow {overflow: hidden;}

/*----------------------------------------- Buttons ------------------------------------*/

.button {
	background: url(../images/template/marker.gif) no-repeat 0px 4px;
    color: #ea7526;
	text-shadow: 1px 0 #f9dac5;
    display: inline-block;
    font-size: 14px;
    line-height: 15px;
	margin-top: 33px;
    padding: 0 0 0 8px;
	text-align: left;
    text-decoration: none;	
	position: relative;
}
.button:hover {color:#bdbdbd;}


.readon .button, .k2AccountPageUpdate .button {
	margin: 0;
}

a.moduleItemReadMore, div.catItemReadMore a {
	background: url(../images/template/marker.gif) no-repeat 0px 5px;
	display: inline-block;
	padding: 0 0 0 9px;
	margin-top: 21px;
	font-size: 14px;
    line-height: 18px;
	color: #ea7526;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.portfolio div.catItemReadMore a {margin-top: 0px;}
a.moduleItemReadMore:hover, div.catItemReadMore a:hover {color: #bdbdbd;}

/*----------------------------------------- SearchForm ------------------------------------*/

.k2NoSearchResults p {padding: 0;}
form.k2ContentSearchBlockForm .button {margin-top: 10px;}
form.k2ContentSearchBlockForm .inputbox {width: 240px; line-height: 15px;}

.k2SearchBlock {overflow: hidden;}
.k2SearchBlockForm {float: right;}
.k2SearchBlockForm input.inputbox {
	width: 171px;
	float: left;
	outline: none;	
	background: #f5f3ef;
    border: 0px solid #fff;
	border-top: 1px solid #a4a39f;
	border-right: 0px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 1px solid #a4a39f;
    color: #9fa1a3;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 14px;
    line-height: 14px;
    margin: 0 -4px 0 0;
    padding: 6px 9px 6px;
}
.k2SearchBlockForm input.button {
	float: left;
	position: relative;
	
	background: #433d3c;
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
	line-height: 18px;
    height: 27px;
    line-height: 15px;
    margin: 0;
    padding: 0px 0px 1px;
	width: 89px;
	text-align: center;
}
.k2SearchBlockForm input.button:hover {background: #ff7f00;}

/*----------------------------------------- Login Form ------------------------------------*/

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, .admintable input, #jform_email {
    font-size: 12px;
    margin: 0;
    padding: 5px 10px 6px;
}

#modlgn_username, #modlgn_passwd {width: 200px !important;}

.k2AccountPage th.k2ProfileHeading {
	border: none;
	padding-top: 30px;
}
.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key {
    width: 110px;
}

/*----------------------------------------- Registration Form ------------------------------------*/

#user-registration fieldset {padding-top: 0px;}
#user-registration fieldset dt label {line-height: 26px;}
#user-registration > div {padding-top: 18px;}

/*----------------------------------------- josForm ------------------------------------*/

table.admintable tr {
	padding: 5px 0; 
	display: block;
}

textarea#description {
	width: 320px !important;
}

/*----------------------------------------- form-login-remember ------------------------------------*/

#modlgn_remember, #genderm, #genderf {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
#genderm, #genderf {
	position: relative; 
	top: 2px;
}

/*----------------------------------------- users-profile ------------------------------------*/

#users-profile-core, 
#users-profile-custom {
    margin: 10px 0 15px;
    padding: 15px 15px 15px 0;
}

/*----------------------------------------- Login ------------------------------------*/

.login .login-fields {
	padding: 0 0 10px;
}
.login .login-fields label {
	width: 100px;
	display: inline-block;
}
.login .login-fields input {
	padding: 5px 10px 6px;
}

.component-content ul {
	padding: 0;
	margin: 0;
}
/*----------------------------------------- K2 pagination ------------------------------------*/

.k2Pagination ul {
	list-style: none;
	display: inline-block
}
.k2Pagination ul li {
	line-height: 16px;
	padding-right: 7px
}
.k2Pagination ul li.pagination-start {padding-right: 23px;}
.k2Pagination ul li.pagination-end {padding-right: 0px; padding-left: 16px;}

.k2Pagination li span, 
.k2Pagination li a {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #fff;
	background: #ea7526;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	display: inline-block;
	text-align: center;
	padding: 5px 10px !important;
	position: relative;
}
.k2Pagination li a:hover {
	color: #000;
}
.k2Pagination li span {background: none; color: #4a4743;}

/*----------------------------------------- jp_bookmark ------------------------------------*/

span.jp_bookmark_text {
	float: left;
	margin: 35px 8px 0 0;
}
span.jp_bookmark {
	width: auto; 
	overflow: hidden;
	margin: 31px 0 0;
	display: inline-block;
}
span.jp_bookmark a {
	float: left;
}
span.jp_bookmark a img {border: none;}

/*================================================= Subpages ================================================*/

/*----------------------------------------- rt-top ------------------------------------*/

.rt-fusionmenu {
	z-index: 9999;
}

/*----------------------------------------- rt-header ------------------------------------*/

.slider {
	margin: 0 auto;
    padding: 35px 0 36px;
    width: 900px;
	height: 440px;
}

/*---------------------------------------------------------------------------*/

#rt-logo {
	background: url(../images/logo/logo.png) 0 0 no-repeat;
	width: 187px;
	height: 51px;
	display: block;
	margin: 31px 0 39px 20px;
}

/*----------------------------------------- rt-showcase ------------------------------------*/

.show {
	padding: 26px 0;
	position: relative;
	zoom:1;
}
#rt-showcase strong.title {
	float: left;
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
	padding: 26px 0 0 27px;
}
	#rt-showcase ul {
		float: right;
		width: auto;
		padding-right: 30px;
	}
		#rt-showcase ul li {
			float: left;
			margin-left: 23px;
			width: 113px;
			background: #eb7e34;
		}
			#rt-showcase ul li:hover {background: none;}
		
		#rt-showcase ul li:first-child {background: url(../images/template/show-bg1.png) no-repeat 25px 30px #eb7e34;}
		#rt-showcase ul li:first-child + li {background: url(../images/template/show-bg2.png) no-repeat 25px 30px #eb7e34;}
		#rt-showcase ul li:first-child + li + li {background: url(../images/template/show-bg3.png) no-repeat 25px 30px #eb7e34;}
		#rt-showcase ul li:first-child + li + li + li {background: url(../images/template/show-bg4.png) no-repeat 25px 30px #eb7e34;}
		
			#rt-showcase ul li a {
				color: white;
				text-decoration: none;
				font-size: 20px;
				line-height: 18px;				
				box-shadow: 0 0 0px #e96e24;
				-moz-box-shadow: 0 0 0px #e96e24;
				-webkit-box-shadow: 0 0 0px #e96e24;				
				display: block;
				text-align: center;				
				padding: 103px 0 34px;
				position: relative;
			}
				#rt-showcase ul li a:hover {
					background: #ee9151;
					color: #313131;
					box-shadow: 0 0 4px #e96e24;
					-moz-box-shadow: 0 0 4px #e96e24;
					-webkit-box-shadow: 0 0 4px #e96e24;
				}
				#rt-showcase ul li a img {
					position: absolute;
					left: 25px;
					top: 30px;
					display: none;
				}
					#rt-showcase ul li a:hover img {display: block;}

/*----------------------------------------- rt-feature ------------------------------------*/



/*----------------------------------------- rt-main ------------------------------------*/

#rt-sidebar-b {background: none;}


/*----------------------------------------- rt-content-bottom ------------------------------------*/

#rt-content-bottom {}

/*----------------------------------------- rt-mainbody ------------------------------------*/

#rt-mainbody {padding-left: 31px;}
#rt-mainbody h2 {
	padding-bottom: 46px;
}
h2.genericItemTitle {padding-bottom: 0 !important;}

/*----------------------------------------- rt-mainbottom ------------------------------------*/

.gar {
	background: #ececec;
	width: 832px;
	overflow: hidden;
	padding: 13px 20px 11px 28px;
	border-radius:5px;
    -webkit-box-shadow:0 0 40px #d9d6d6 inset;
       -moz-box-shadow:0 0 40px #d9d6d6 inset;
            box-shadow:0 0 40px #d9d6d6 inset;
        -moz-border-radius:5px;
}
.gar em {
	font-size: 27px;
	line-height: 52px;
	color: #808080;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.gar a {
	float: right;
	width: 200px;
	height: 37px;
	padding: 16px 0px 4px 21px;
	background: url(../images/template/gar.png) no-repeat 0px 0px;
	font-size: 15px;
	line-height: 24px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	position: relative;
}
.gar a:hover {text-decoration: none;}
.gar a span {
	float: right;
	width: 23px;
	height: 23px;
	background: url(../images/template/gar-link.png) no-repeat 0px 0px;
	position: absolute;
	top: 16px;
	right: 22px;
}
.gar a:hover span {background: url(../images/template/gar-link.png) no-repeat 0px bottom;}
			
/*----------------------------------------- rt-bottom ------------------------------------*/

#rt-bottom h2 {
	color: #dcdcdc;
    font-size: 20px !important;
    font-weight: normal;
    line-height: 1.2307em !important;
    margin: 0;
    padding: 10px 0 28px;
	letter-spacing: 0px;
	font-weight: normal;
}

/*----------------------------------------- rt-footer ------------------------------------*/

#rt-footer .footer {
	float: left;
	padding: 0 38px 0 29px;
}

#rt-footer h2 {
	font-size: 18px !important;
	line-height: 24px !important;
	color: #655d5c;
	padding: 20px 0 17px;
	letter-spacing: 0 !important;
}

#rt-footer .rt-grid-5 {
	background: url(../images/template/footer-grid.gif) no-repeat 30px 26px;
	padding-left: 111px;
	width: 269px;
}


/*----------------------------------------- rt-copyright ------------------------------------*/

#rt-copyright a {
	color: #7fb159;
}

/*----------------------------------------- Home ------------------------------------*/

/*.moduleItemIntrotext_link span.moduleItemDateCreated {
	float: right;
	width: 225px;
	display: inline-block;
}
.moduleItemIntrotext_link a.moduleItemTitle {
	float: right;
	width: 225px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 10px;
}*/

#rt-sidebar-b span.news-text {
	display: inline-block;
	width: 225px;
	line-height: 20px;
}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.art ul {width: 960px; overflow: hidden;}
.k2ItemsBlock.art ul li {
	float: left;
	width: 260px;
	padding-right: 40px;
	margin-right: 20px;
}
.k2ItemsBlock.art ul li a.moduleItemTitle {
	text-decoration: none;
	font-weight: bold;
	font-size: 27px;
	line-height: 1.2307em;
	color: #333333;
	padding: 61px 0 30px;
	display: inline-block;
}
.k2ItemsBlock.art ul li .moduleItemReadMore {
	margin-top: 16px;
}

/*---------------------------------------------------------------------------*/

.blockquote-top {
	background: url(../images/template/testimonial_top.gif) no-repeat 0px 0px;
	width: 240px;
	padding-top: 14px;
	margin-top: 16px;
}
.blockquote-top .blockquote-bottom {
	background: url(../images/template/testimonial_bottom.gif) no-repeat 0px bottom;
	padding-bottom: 40px;
	margin-bottom: -18px;
}
.blockquote-top .blockquote-bottom blockquote {
	background: url(../images/template/blockquote.gif) repeat-y 0px 0px;
	padding: 15px 20px 21px;
}
.blockquote-top a {
	margin: 0px 0 0 44px;
	display: inline-block;
}

blockquote {
	font-size: 14px;
	line-height: 20px;
	color: #bababa;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}

.latest_item span.moduleItemDateCreated {color: #ea7526;}
.latest_item a.moduleItemIntrotext_link {
	text-decoration: none;
	color: #bababa;
}
.latest_item a.moduleItemIntrotext_link:hover {color: #ea7526;}

.k2ItemsBlock ul li.latest_item {padding-top: 24px;}
.k2ItemsBlock ul li.latest_item:first-child {padding-top: 0px;}

/*----------------------------------------- About us ------------------------------------*/

.p1 {padding-top: 6px;}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.mission {
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 32px;
}

/*---------------------------------------------------------------------------*/

.testimonial_top {
	background: url(../images/template/testimonial.jpg) repeat-y 0px 0px;
	width: 270px;
	margin-top: 6px;
}
.testimonial_top .testimonial_bottom {
	background: url(../images/template/testimonial_top.jpg) no-repeat 0px 0px;
	overflow: hidden;
}
.testimonial_top .testimonial_bottom blockquote {
	background: url(../images/template/testimonial_bottom.jpg) no-repeat 0px bottom;
	padding-bottom: 29px;
	display: block;
	font-size: 12px;
	line-height: 20px;
	color: #828387;
	font-style: normal;
}
.testimonial_top .testimonial_bottom blockquote p {
	padding: 25px 20px 17px 35px;
}
.extra_info_name {
	text-align: right;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 24px;
}

/*---------------------------------------------------------------------------*/

ul.oa {
	padding-bottom: 26px;
	margin-bottom: -17px;
	border-bottom: 1px solid #dfdfdf;
}
ul.oa li:first-child {
	border: none;
	padding-top: 6px;
}
ul.oa li {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #dfdfdf;
	padding: 22px 0 13px 0;
}
ul.oa li span {
	float: left;
	background: url(../images/template/oa.png) no-repeat 0px 0px;
	width: 51px;
	height: 67px;
	margin: 2px 19px 0 0;
	font-size: 36px;
	line-height: 52px;
	color: white;
	font-weight: bold;
	text-align: center;
}
ul.oa li strong {
	
}

/*---------------------------------------------------------------------------*/

.team .module-title h2 {padding-top: 37px;}

.k2ItemsBlock.team ul {min-width: 588px; overflow: hidden;}
.k2ItemsBlock.team ul li {
	float: left;
	width: 146px;
	padding: 15px 15px 12px;
	background: #ededed;
	margin: 9px 20px 11px 0;
}
.k2ItemsBlock.team ul li a.moduleItemImage img {width: 146px;}
.k2ItemsBlock.team ul li .moduleItemIntrotext_link p {padding-top: 11px;}

/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/

/*----------------------------------------- Services ------------------------------------*/

div .sbb ul {
	width: 960px;
	overflow: hidden;
}
div .sbb ul li {
	float: left;
	 width: 220px;
	 margin-right: 20px;
	 padding: 0 0 1px 0;
}
div .sbb ul li h4 {
	padding: 25px 0 6px;
	letter-spacing: 0;
}


/*---------------------------------------------------------------------------*/

div .smb ul {
	width: 976px;
	overflow: hidden;
}
div .smb ul li {
	float: left;
	 width: 290px;
	 margin-right: 35px;
	 padding: 0 0 1px 0;
}
div .smb ul li h4 {
	padding: 15px 0 6px;
	letter-spacing: 0;
}

/*---------------------------------------------------------------------------*/

div .scb ul {
	width: 976px;
	overflow: hidden;
}
div .scb ul li {
	float: left;
	 width: 460px;
	 margin-right: 20px;
	 padding: 0 0 1px 0;
}
div .scb ul li h4 {
	padding: 15px 0 6px;
	letter-spacing: 0;
}

/*---------------------------------------------------------------------------*/

.services .img-indent {margin-right: 21px;}
span.date {
	color: #121212;
	display: block;
	padding: 1px 0 8px;
}
div.wrapper.services .overflow {padding-right: 52px;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Blog  ------------------------------------*/

.catItemHeader, .ItemHeader {
	width: 100%;
	overflow: hidden;
	padding: 8px 0px 0px 0px;
}
.catItemView.blog .catItemHeader .col-1, .itemView.blog .ItemHeader .col-1 {
	float: left;
	width: 67px;
}
.catItemView.blog .catItemHeader .col-2, .itemView.blog.ItemHeader .col-2 {
	float: left;
	width: 360px;
}
.catItemHeader span.catItemDateCreated div.date, 
body#blog #rt-main #rt-mainbody .ItemHeader span.catItemDateCreated div.date,
.genericItemDateCreated .date {
	display: block;
	background: #ea7526;
	width: 49px;
	height: 34px;
	padding: 9px 0 0;
	text-align: center;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 3px 3px 3px 3px;
	text-transform: uppercase;
	position: relative;
	
}
.catItemHeader span.catItemDateCreated div.date span, 
body#blog #rt-main #rt-mainbody .ItemHeader span.catItemDateCreated div.date span,
.genericItemDateCreated .date span {display: block;}

.catItemHeader h3.catItemTitle, 
.catItemHeader h2.itemTitle, 
body#blog #rt-main #rt-mainbody .ItemHeader h2.itemTitle,
h2.genericItemTitle {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 1.2307em !important;
    margin: 0;
    padding: 1px 0 0px !important;
	letter-spacing: -1px;
}
	.catItemHeader h3.catItemTitle a, .ItemHeader h3.catItemTitle a, h2.genericItemTitle a {text-decoration: none; color: #433d3c;}
	.catItemHeader h3.catItemTitle a:hover, .ItemHeader h3.catItemTitle a:hover, h2.genericItemTitle a:hover {text-decoration: none; color: #EA7526;}

div.catItemHeader span.catItemAuthor, body#blog #rt-main #rt-mainbody .ItemHeader span.itemAuthor  {
	display:	block;
	padding:	0px 0 29px;
	font-size: 12px;
	line-height: 13px;
	color: 		#333333;
	font-weight: bold;
}
div.catItemHeader span.catItemAuthor a, div.ItemHeader span.itemAuthor a {
    text-decoration: none;
	color: #333333;
}
div.catItemCommentsLink a {
    text-decoration: none;
	color: #373430;
}
.catItemHeader div.catItemCommentsLink, .ItemHeader div.catItemCommentsLink {
	float: right;
	margin: 22px 0px 0 0;
	font-size: 12px;
	line-height: 21px;
}

.groupLeading.blog .catItemBody .catItemIntroText {}

.groupLeading.blog .catItemBody .catItemIntroText p, 
.itemView.blog .itemBody .itemIntroText p {padding-top: 25px;}

.itemView.blog .itemBody div.itemFullText p {padding-top: 18px;}

.itemView.blog .itemBody div.itemFullText,
.itemView.blog .itemBody div.itemIntroText {
	display: inline;
}

div.catItemReadMore {
    padding: 0 15px 15px 0;
}
.portfolio div.catItemReadMore {padding: 0 0px 0px;}
.portfolio p {padding: 0;}
div.catItemReadMore a {
	margin-top: 19px;
}

.itemList .itemContainer {
	margin-bottom: 27px;
    padding-bottom: 30px;
	border-bottom: 1px solid #dfdfdf;
}

div.itemCommentsForm form {
	padding-bottom: 19px;
}

/*llksdhgfklhdjhgkldshgfklhfkldhslfjhgdslhghkjlhgkldsldsfg*/
.catItemView.blog .catItemBody .catItemIntroText img {
	float: left;
	margin-right: 20px;
	width: 206px;
	padding-bottom: 50px;
}
.catItemView.blog .catItemBody .catItemIntroText p {padding: 0 0 0px;}
.catItemView.blog .catItemReadMore {
	padding: 16px 0 0;
	margin: 0px 0 0;
}
.catItemView.blog .catItemReadMore a {
	margin: 0;
}
/*llksdhgfklhdjhgkldshgfklhfkldhslfjhgdslhghkjlhgkldsldsfg*/



.genericItemHeader {width: 100%; overflow: hidden;}
div.genericItemHeader span.genericItemDateCreated {
    float: left;
	width: 67px;
}
div.genericItemHeader h2.genericItemTitle {
	float: left;
    width: 360px;
}


.itemListView.blog .itemList .itemContainer .catItemView.blog .catItemBody .catItemImageBlock {
	float: left;
	margin-right: 20px;
	padding: 0;
}
.itemListView.blog .itemList .itemContainer .catItemView.blog .catItemBody .catItemImageBlock img {
	border: none;
	padding: 0;
}



.portfolio-row .rows_1 .catItemImageBlock {
	float: left;
	width: 546px;
	margin-right: 30px;
}
.portfolio-row .rows_1 .catItemView.port h3 {
	font-size: 23px !important;
	color: #333333;
	padding: 18px 0 19px !important;
}
.portfolio-row .rows_1 .catItemView.port strong {
	line-height: 24px;
}
.portfolio-row .rows_1 .catItemView.port p {
	padding: 23px 0 24px;
	line-height: 24px;
}


.portfolio-row .rows_2 .catItemView.port h3 {
	font-size: 23px !important;
	color: #333333;
	padding: 18px 0 19px !important;
}
.portfolio-row .rows_3 .catItemView.port h3 {
	font-size: 23px !important;
	color: #333333;
	padding: 18px 0 19px !important;
}
.portfolio-row .rows_4 .catItemView.port h3 {
	font-size: 23px !important;
	color: #333333;
	padding: 18px 0 19px !important;
}

/*---------------------------------------------------------------------------*/

body#blog #rt-main #rt-mainbody .ItemHeader {width: 100%; overflow: hidden;}
body#blog #rt-main #rt-mainbody .ItemHeader .col-1 {
	float: left;
	width: 67px;
}
body#blog #rt-main #rt-mainbody .ItemHeader .col-2 {
	float: left;
	width: 480px;
}

.itemView.blog {padding-right: 20px;}

body#blog #rt-main #rt-mainbody .itemBody {
	padding: 0 0px 40px 0;
	border-bottom: 1px solid #dfdfdf;
}

.itemComments h3.itemCommentsCounter {
	padding-top: 30px;
}

div.itemComments ul.itemCommentsList {
	border-bottom: 1px solid #dfdfdf;
    list-style: none outside none;
    margin: 0 0 0;
    padding: 0;
}
div.itemComments ul.itemCommentsList li {
	font-size: 13px;
	line-height: 18px;
	color: #717171;
	padding-bottom: 35px;
}
div.itemComments ul.itemCommentsList li a {
	color: #333333;
	font-weight: bold;
}
div.itemComments {
	padding:0px 0 0 0;
}
ul.itemCommentsList .overflow .wrapper {padding-top: 10px;}

div.itemComments ul.itemCommentsList li span.commentAuthorName a {
    font-weight: bold;
	color: #333333;
}
div.itemComments ul.itemCommentsList li span.commentDate {
    font-size: 12px;
	color: #333333;
}

div.itemCommentsForm form textarea.inputbox {
	width:535px;
	height:192px;
	max-width:535px;
	max-height:620px;
	min-width:350px;
	min-height:160px;
}

/*---------------------------------------------------------------------------*/

#rt-sidebar-a .border_block {
	border-top: 1px solid #dbdbdb;
	margin-top: 32px;
}
#rt-sidebar-a .border_block h2 {padding-top: 38px;}

/*---------------------------------------------------------------------------*/

ul.menulist, .k2ArchivesBlock ul, .k2CategoriesListBlock ul {}
ul.menulist li, .k2ArchivesBlock ul li, .k2CategoriesListBlock ul li {
	border-top: 1px solid #dfdfdf;
	padding: 0 0 2px;
}
ul.menulist li:first-child, .k2ArchivesBlock ul li:first-child, .k2CategoriesListBlock ul li:first-child {
	border: none;
}
ul.menulist li a, .k2ArchivesBlock ul li a, .k2CategoriesListBlock ul li a {
	font-size: 12px;
	line-height: 33px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	background: url(../images/template/marker.gif) no-repeat 0px 12px;
	padding-left: 16px;
	display: block;
	overflow: hidden;
}
ul.menulist li a:hover, .k2ArchivesBlock ul li a:hover, .k2CategoriesListBlock ul li a:hover {color: #ea7526;}

/*----------------------------------------- Partners ------------------------------------*/

ul.menulist1 {padding: 7px 0 0 0;}
ul.menulist1 li:first-child a {border-top: 1px solid #fff;}
ul.menulist1 li a {
	display: block;
	border-top: 1px solid #f0f1f1;
	background: #e3e3e3;
	color: #333333;
	font-weight: bold;
	font-size: 20px;
	line-height: 40px;
	padding-left: 18px;
	text-decoration: none;
}
ul.menulist1 li a:hover {
	border-top: 1px solid #ea7526;
	background: #ea7526;
	color: #fff;
}

/*---------------------------------------------------------------------------*/


.k2ItemsBlock.partners ul {
	padding-top: 9px;
	width: 610px;
	overflow: hidden;
}
.k2ItemsBlock.partners ul li.partner_item {
	float: left;
	width: 165px;
	padding: 0 36px 28px 0px;
}

.k2ItemsBlock.partners ul li.partner_item .moduleItemImage img {
	width: 165px;
}



.k2ItemsBlock.partners ul li.partner_item a.moduleItemReadMore {
	background: none;
	padding: 0;
	margin: 0;
	color: #333333;
	font-size: 12px;
	text-decoration: underline;
}
	.k2ItemsBlock.partners ul li.partner_item a.moduleItemReadMore:hover {text-decoration: none;}
	
.k2ItemsBlock.partners ul li.partner_item .moduleItemIntrotext_link p {padding-top: 15px;}

/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- Contacts  ------------------------------------*/
/*---------------------------------------------------------------------------*/

#contact-address {
	float: right;
	width: 450px;
}
.contact-form {
	float: left;
	width: 450px;
}

/*---------------------------------------------------------------------------*/

.component-content .contact {
	overflow:hidden;
	padding: 0;
}

.component-content form dl {padding: 13px 0 0;}

.component-content form fieldset dt {
	padding: 0px 0;
	float: none;
}
.component-content form fieldset dd {
    padding: 0;
	float: none;
}
	.component-content label {
		font-size: 11px;
		line-height: 32px;
		margin: 7px 0 0 0;
	}

#contact-form input {
	width:	327px;
}
#contact-form textarea {
	height: 137px;
    width: 420px;	
	max-height: 450px;
    max-width: 420px;	
	min-height: 100px;
    min-width: 327px;
}
.submit-button {margin: 10px 0 0 0px;}

/*---------------------------------------------------------------------------*/

/*----------------------------------------- Other Pages  ------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------*/

.map-content {
	padding: 7px;
	background: #616161;
	height: 400px;
	width: 400px;
}
#map {
	height: 400px;
	width: 400px;
	/*border: 6px solid #d3e5c5;*/
}

/**/

#form-login .button {margin: 0;}
#system-message-container {position: relative;}

/*---------------------------------------------------------------------------*/

div.itemImageBlock {
}

/*---------------------------------------------------------------------------*/

.portfolio {
	color: #999999;
}
.portfolio .catItemHeader {padding: 0;}


.itemBackToTop {display: none;}

input.invalid, textarea.invalid {border: 1px solid red !important;}
label.invalid {color: red;}

input#image {border: 1px solid #EDEAE3;}

div.k2Pagination {*padding-top: 20px;}

div.userBlock {background: none;}